Subject: bug#55704: 29.0.50; Wishlist: Add a command to use XKB "Compose" sequences in Emacs

From: Juri Linkov <[email-masked]>
Date: Sun, 29 May 2022 19:09:13 +0300

>> If I'm not mistaken, isn't this already done by the compose input
>> method?  The commentary says,
>>
>>     ;;; Commentary:
>>
>>     ;; This input method supports the same key sequences as defined by the
>>     ;; standard X Multi_key: https://en.wikipedia.org/wiki/Compose_key
>
> Oh, so it is.
>
> I guess the only question is whether to parse the XKB files
> automatically and possibly add the `C-+' command...

I don't see the need to parse the XKB files - they are not changed
too often.  And the key was already added as `C-x \'.